import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { BearbeitenComponent } from './bearbeiten/bearbeiten.component';
import { BestandComponent } from './bestand/bestand.component';

const routes: Routes = [
  { path: '',   redirectTo: 'bestand', pathMatch: 'full' },
  { path: 'bestand', component: BestandComponent },
  { path: 'bearbeiten', component: BearbeitenComponent },
];

@NgModule({
  imports: [RouterModule.forRoot(routes, { useHash: true })],
  exports: [RouterModule]
})
export class AppRoutingModule { }
