import { Component } from '@angular/core';
import { Router, ActivatedRoute } from '@angular/router';
@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss']
})
export class AppComponent {
  constructor(public router: Router, public route: ActivatedRoute) {}

  activeLink = "";
  links = ['#/bestand', '#/bearbeiten', '#/neu'];
  titles = ['Bestand', 'Bearbeiten', 'Neu'];
  title = 'Lagerverwaltung';
  ngOnInit(){
    console.log(this.router.url);
    this.router.events.subscribe((url:any) => {
      if(url.url != undefined) {
        this.activeLink = "#" + url.url.split("?")[0]
      }
    });
  }
}
